@charset "UTF-8";
/**
 * 首页
 * date: 2025-2-8
 * author: fxyue;
 */
.banner-swiper {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.banner-swiper .swiper-horizontal > .swiper-pagination-bullets,
.banner-swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
  height: 6px;
  bottom: 30px;
  font-size: 0;
}
.banner-swiper .swiper-pagination-bullet {
  width: 64px;
  height: 6px;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.3);
  transition: width 500ms;
  opacity: 1;
  outline: none;
}
.banner-swiper .swiper-pagination-bullet-active {
  width: 88px;
  background: #15af5b;
}
.banner-swiper .swiper-button-prev,
.banner-swiper .swiper-button-next {
  position: absolute;
  width: 48px;
  height: 48px;
  top: 50%;
  margin-top: -24px;
  border-radius: 30px;
  background-color: rgba(0, 0, 0, 0.15);
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAA9hJREFUeAHtmTtoFFEUhrMJCYkkQhLQIMRYhCgSIhZRGxe00ESxMUIsxCgKghoEK2OjlVoIFmonolYiYuMLQXwggo80QS0kKr7wgUZRUfG5fsdkl7ubmZyZ2ZnZrN4DP3PvPeee85//ZjczsyUl1qwCVgGrgFXAKmAVsApYBawCVgGrwP+qQCqVagcXwRvQD1b9S1rQTwe4Dt6OXBdl+mNhNvgOcm1vJqiIBzS1JbexkfmSv20xOeMSIMs7irj3EvivA7+lEQcbSAvwxMFpLm0tRhFooBv8MhvJGf9kXioqXclxOE3XF5MINLAUOH2szd4epf8COs1Vl7EoubIYRIDnAvDVpQ9zeUOmH1Z3mh6X8Q/Wl2U2jcMB/OaCTy78zeXDTBJZLbCwz4xwGYuyC7M2jpMJvNrAOxfe5vIJJmWjaLOYAIfMSJexKDxvVIICLsCnBbx24Wsun2VS7koVZyk4bu5wGb9nfZZrohgd8GgCT4FmlwmoVKkRVA5OA81E8elqwggDqN8ABjWi+G+Cas9UCK4El4Bmzwho8pw4xEDq1oE7GkH8A6DWd2k2VYMbQDM5gQbfBfLYQL0acFsjhv8+mBy4FJtrgSio2V0C6gMX8rGROlXgqkYIv9zhNvpI7RxKkklAlNRMTqTGOUs4q+SvAOc1IvhfguZwqpKFZI3gMdBMTqYqtMJGIvKWgZMaAfxDoNXYGs6QpM1AlNVMTqginKrDWcgn9yhHtML4P4L2MGtn5SJ5KxCFNZOTGn23lZXN+4RcB7SC+L+ApPesASMpIm+PRGnN5MSy77cD1CTHbq0Q/m+gI0D6YFsolgSiuGb7g1UY3kXyPq0Afnmu78qnTqC9FO0E2jM3IaldQQqwb7NsVkze9vQEyR/KHoqvAHICmm3zU5BkPUCa02yTn7yRxMJwDfBCdqMXAuTqAl5E7fOSL5YYCPcCzUSk1WMRwi+vr+ULTbNAH6uxauftg/F2jTV+OdnlTsVYT4LIv1idaoe2RgN7gGZywovNosxj/ddq1g59TDMHNQXwfwbzpTjXgtxchd54OiENyW3rMaDZBwK6gZfb63PEhXp7neYbyRWy8uByCoRhkT1gRdJ8Oimdy6PrhTwVuMX+SB+x03wjuUJ+ArgWUAR53VUXCbE4k9LERNDvU4TYX7NFqgnN14N7HkWQV9xTIyVUiOQ0NQU8VER4hb+lEPxiqUlz08BzFxHkZ622WIgUsghNzgAPckR4wXxOIXjl/cYmCGmalV9p1oKZYBAcTSQSQ1ytWQWsAlYBq4BVwCpgFbAKWAWsAlYBq4BVIAYF/gCqWtVSL6+VAgAAAABJRU5ErkJggg==);
  background-size: 20px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  outline: none;
}
.banner-swiper .swiper-button-prev {
  left: 16px;
  transform: rotate(90deg);
}
.banner-swiper .swiper-button-next:hover,
.banner-swiper .swiper-button-prev:hover {
  background-color: rgba(0, 0, 0, 0.25);
}
.banner-swiper .swiper-button-next {
  right: 16px;
  transform: rotate(-90deg);
}
.banner-swiper .swiper-button-prev:after,
.banner-swiper .swiper-container-rtl .swiper-button-next:after,
.banner-swiper .swiper-button-next:after,
.banner-swiper .swiper-container-rtl .swiper-button-prev:after {
  display: none;
}
.banner-swiper a {
  display: block;
  width: 100%;
  height: 100%;
}
.banner-swiper img {
  width: 100%;
}

.carbon {
  padding-bottom: 28px;
}
.carbon-top {
  display: flex;
  justify-content: center;
  align-items: center;
}
.carbon-node {
  margin: 0 10px;
  line-height: 34px;
  padding: 0 24px;
  color: rgba(0, 0, 0, 0.6);
  border-radius: 100px;
  background-color: rgba(0, 0, 0, 0.04);
  cursor: pointer;
}
.carbon-node.current {
  color: #fff;
  background-color: #15af5b;
}
.carbon-bottom {
  margin-top: 30px;
}

.grid-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.grid-group .grid-item {
  width: calc(25% - 27px);
  margin-right: 36px;
  display: block;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 14px 36px 0 rgba(18, 17, 39, 0.08);
  border-radius: 8px;
  transition: transform 0.4s;
  color: #333;
  cursor: pointer;
}
.grid-group .grid-item:hover {
  transform: scale(1.05);
}
.grid-group .grid-item:nth-child(4n) {
  margin-right: 0;
}
.grid-group .grid-item:nth-child(n+5) {
  margin-top: 36px;
}
.grid-group .grid-item .image img {
  height: 174px;
  width: 100%;
}
.grid-group .grid-item .content {
  padding: 10px 15px 20px;
  height: 168px;
  box-sizing: border-box;
}
.grid-group .grid-item .content .name {
  height: 54px;
  line-height: 27px;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 8px;
  max-height: 54px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.grid-group .grid-item .content .quantity {
  color: #2baf67;
  font-size: 16px;
  padding-left: 24px;
  font-weight: 600;
  line-height: 22px;
  text-align: left;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.grid-group .grid-item .content .quantity.middle {
  margin: 6px 0;
}
.grid-group .grid-item .content .quantity .label {
  color: #999;
  font-size: 13px;
  position: absolute;
  left: 0;
  font-weight: 400;
}
.grid-group .grid-item .content .info-item {
  color: #999;
  margin-bottom: 6px;
}
.grid-group .grid-item .content .info-item .value {
  font-weight: 600;
  font-size: 16px !important;
  float: unset !important;
  color: #2baf67;
}
.grid-group .grid-item .content .info-item.progress-bar {
  display: flex;
  margin-top: 10px;
  align-items: center;
}
.grid-group .grid-item .content .info-item.progress-bar .bar {
  width: 200px;
  height: 16px;
  border-radius: 8px;
  background: #f0f0f0;
  position: relative;
}
.grid-group .grid-item .content .info-item.progress-bar .bar .progress {
  height: 16px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(data:image/png;base64,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);
  border-radius: 8px 0 0 8px;
}
.grid-group .grid-item .content .info-item.progress-bar .value {
  color: #ffa841;
  padding-left: 3px;
  font-size: 14px;
}

.donate {
  padding-bottom: 78px;
}
.donate .grid-item .content {
  height: 178px;
}

.statistic {
  height: 674px;
  background: url("../images/index/statistic_bg.png") top center no-repeat;
  background-size: 100% 100%;
}
.statistic .com-hd {
  height: 108px;
}
.statistic-bd {
  height: 465px;
  margin-top: 35px;
  display: flex;
}
.statistic-left {
  flex: 1;
  width: 0;
}
.statistic-caption {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  height: 32px;
}
.statistic-title {
  line-height: 32px;
  color: #15af5b;
  font-size: 20px;
  font-weight: 600;
}
.statistic-wrap {
  line-height: 26px;
  font-size: 13px;
  border: 1px solid #15af5b;
  border-radius: 3px;
  background-color: #fff;
  display: flex;
}
.statistic-node {
  min-width: 70px;
  padding: 0 8px;
  color: #15af5b;
  text-align: center;
  cursor: pointer;
}
.statistic-node:not(:first-child) {
  border-left: 1px solid #15af5b;
}
.statistic-node.current {
  color: #fff;
  background-color: #15af5b;
}
.statistic-chart {
  margin-top: 40px;
  height: 393px;
}
.statistic-right {
  margin-left: 40px;
  width: 290px;
  padding: 0px 10px;
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
}
.statistic-item {
  display: flex;
  height: 93px;
  padding: 15px 0px 15px 14px;
  box-sizing: border-box;
}
.statistic-item:nth-child(n+2) {
  border-top: 1px solid rgba(1, 1, 1, 0.27);
}
.statistic-img {
  width: 60px;
  height: 65px;
}
.statistic-img > img {
  display: block;
  width: 100%;
  height: 100%;
}
.statistic-box {
  flex: 1;
  width: 0;
}
.statistic-name {
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
}
.statistic-num {
  line-height: 36px;
  font-size: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.statistic-num span {
  color: rgb(21, 175, 91);
  font-size: 24px;
  font-weight: bold;
}
.statistic-tool {
  padding: 5px 10px;
  min-width: 150px;
}
.statistic-tool p {
  line-height: 24px;
  display: flex;
  justify-content: space-between;
}
.statistic-tool p:nth-child(2) {
  padding-left: 15px;
  position: relative;
}
.statistic-tool p:nth-child(2)::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: #15af5b;
  top: 50%;
  left: 0;
  border-radius: 50%;
  transform: translateY(-50%);
}
.statistic-tool p span {
  font-weight: bold;
}

.dynamic {
  padding: 50px 0;
}
.dynamic .com-hd {
  height: 100px;
  padding-top: 25px;
}
.dynamic .com-more {
  margin: 0 auto;
}
.dynamic-bd {
  margin-top: 50px;
  display: flex;
}
.dynamic-title {
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  overflow: hidden;
}
.dynamic-infor {
  font-size: 16px;
  line-height: 36px;
  overflow: hidden;
}
.dynamic-date {
  height: 50px;
  line-height: 20px;
}
.dynamic-left {
  width: 690px;
}
.dynamic-left > video {
  width: 100%;
  height: 395px;
}
.dynamic-left .dynamic-title {
  margin-top: 30px;
  height: 72px;
  max-height: 72px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.dynamic-left .dynamic-infor {
  margin-top: 18px;
  height: 72px;
  max-height: 72px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.dynamic-left .dynamic-date {
  margin-top: 18px;
}
.dynamic-left .com-more {
  margin: 0;
}
.dynamic-right {
  margin-left: 40px;
  flex: 1;
  width: 0;
}
.dynamic-right .dynamic-title {
  margin-top: 20px;
  height: 108px;
  max-height: 108px;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.dynamic-right .dynamic-date {
  margin-top: 2px;
}
.dynamic-img {
  display: block;
  height: 250px;
  border-radius: 16px;
  overflow: hidden;
}
.dynamic-img > img {
  display: block;
  width: 100%;
  height: 100%;
}

.map {
  height: 742px;
  background-color: rgb(217, 239, 235);
}
.map .container {
  height: 100%;
  position: relative;
  padding-left: 592px;
  box-sizing: border-box;
}
.map-left {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 649px;
}
.map-right {
  padding-top: 55px;
}
.map-right .com-hd {
  justify-content: flex-end;
}
.map-right .com-hd span::before {
  left: auto;
  transform: translateX(0%);
  right: 0;
}
.map-content {
  height: 440px;
  background-color: #15af5b;
  border-radius: 16px;
  margin-top: 68px;
}
.map-top {
  display: flex;
  align-items: center;
  padding: 40px 15px 20px;
  height: 116px;
  box-sizing: border-box;
}
.map-item {
  flex: 1;
  width: 0;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 5px;
  box-sizing: border-box;
}
.map-item:nth-child(n+2)::before {
  content: "";
  width: 1px;
  height: 36px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: hsla(0, 0%, 100%, 0.3);
  position: absolute;
}
.map-img {
  width: 44px;
  height: 44px;
}
.map-img > img {
  display: block;
  width: 100%;
  height: 100%;
}
.map-txt {
  flex: 1;
  width: 0;
  padding: 0 5px;
  color: #fff;
}
.map-name {
  height: 22px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.map-num {
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.map-line {
  height: 300px;
}
.map-tool {
  padding: 5px 10px;
  min-width: 120px;
}
.map-tool p {
  line-height: 24px;
  display: flex;
  justify-content: space-between;
}
.map-tool p:nth-child(2) {
  padding-left: 15px;
  position: relative;
}
.map-tool p:nth-child(2)::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: #F7B500;
  top: 50%;
  left: 0;
  border-radius: 50%;
  transform: translateY(-50%);
}
.map-tool p:nth-child(3) {
  padding-left: 15px;
  position: relative;
}
.map-tool p:nth-child(3)::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: #fff;
  top: 50%;
  left: 0;
  border-radius: 50%;
  transform: translateY(-50%);
}
.map-tool p span {
  font-weight: bold;
}

.partner {
  padding: 50px 0 140px;
}
.partner .com-hd {
  height: 100px;
  padding-top: 25px;
}
.partner-bd {
  width: 774px;
  margin: 0 auto;
  padding-top: 20px;
}
.partner-bd > ul {
  margin-left: -60px;
  display: flex;
  flex-wrap: wrap;
}
.partner-item {
  height: 104px;
  width: calc(33.33% - 60px);
  margin: 25px 0 0 60px;
}
.partner-item > a,
.partner-item img {
  display: block;
  width: 100%;
  height: 100%;
}